API referenceEndpoints

Get own spendable credit

Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/billing/inbound/http_credits.go`.

GET/v1/me/credits

Requires an authenticated tenant principal. Generated from the production route registered in internal/features/billing/inbound/http_credits.go.

Authorization

bearerAuth
AuthorizationBearer <token>

Engine-issued API key or tenant-signed JWT.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/me/credits"
{}